﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.26430.12
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LogParser", "LogParser\LogParser.csproj", "{FAD704BA-5EC7-440D-8C9E-4FB6E36A9437}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{FAD704BA-5EC7-440D-8C9E-4FB6E36A9437}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FAD704BA-5EC7-440D-8C9E-4FB6E36A9437}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FAD704BA-5EC7-440D-8C9E-4FB6E36A9437}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FAD704BA-5EC7-440D-8C9E-4FB6E36A9437}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
